
Infrastructure - Task #2750

Bug # 2744 (Closed): CNode client does not respect Session param

add D1Client.getCN(Session session) method

2012-05-11 17:27 - Rob Nahf

Status: Closed Start date: 2012-05-11

Priority: High Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: Sprint-2012.19-Block.3.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

to implement new behavior of setting the the session outside the method calls.

Will need to take into account the singleton pattern D1Client employs.

Related issues:

Related to Infrastructure - Bug #7642: D1Client.getCN(Session s) method doesn... Closed 2016-02-12

History

#1 - 2012-05-11 19:56 - Rob Nahf

- Status changed from New to Closed

- Priority changed from Urgent to High

- Target version set to Sprint-2012.19-Block.3.2

- % Done changed from 0 to 100

added a new accessor that sets the session.

#2 - 2016-02-12 21:26 - Rob Nahf

- Related to Bug #7642: D1Client.getCN(Session s) method doesn't use the session added

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

http://www.tcpdf.org

